httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Eddy.COLL...@cec.eu.int
Subject RE: [users@httpd] mod_deflate
Date Thu, 24 Apr 2003 13:35:55 GMT
It should... If you build Apache yourself. However most people use the
binary version.

It seems not to be included in the binary version, nor in Hunter's
version... Nor on
http://www.pcp-computer.de/gkn/apache/httpd-2.0/win32/modules/ (all useful
places).

Well... Leave the request on the list and hopefully someone can mail you a
mod_deflate compiled for 2.0.42+ (which should be enough to warrant a binary
compatibility).

ECB

-----Original Message-----
From: Julian Grunnell [mailto:jgrunnell@firstnet.net.uk] 
Sent: jeudi 24 avril 2003 15:25
To: users@httpd.apache.org
Subject: RE: [users@httpd] mod_deflate


Doesn't this module need to be specifically requested at build time?

Ie. even if you build with "--enable-mods-shared=all" this would not build
with mod_deflate.

You would need to do
...
--enable-mods-shared=all \
--enable-deflate
...

There are a handful of modules that can only be built by specifically asking
for them to be built.

Hope this helps or something.

-----Original Message-----
From: Witham, Darren (Contractor) [mailto:withd2@bp.com] 
Sent: 24 April 2003 14:16
To: 'users@httpd.apache.org'
Subject: RE: [users@httpd] mod_deflate


Thx - we are back to my original question then :

Does anyone know where I can get mod_deflate.so for Apache 2.0.44 on
Windows..

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message